<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="tr-TR" xml:lang="tr-TR">
<head>
<meta charset="UTF-8">
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" charset="utf-8"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Industry Canada compliance"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kanada End&uuml;stri uyumluluğu</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>


<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kanada Yenilik, Bilim ve Ekonomik Kalkınma uyumluluğu</h2></div>

<div class="section"><p><strong>Sertifika bilgileri (SAR)</strong></p>
<p>Bu cihaz aynı zamanda Kanada Yenilik, Bilim ve Ekonomik Kalkınma (ISED) tarafından belirlenen radyo dalgalarına maruz kalma gereksinimlerini karşılayacak şekilde tasarlanmıştır.</p>
<p>Kanada tarafından kabul edilen SAR limiti, bir gram doku başına ortalama 1,6 W/kg&apos;dır. Bu cihaz tipi i&ccedil;in ISED&apos;e bildirilen en y&uuml;ksek SAR değeri bu limite uygundur.</p>
</div>

<div class="section"><p><strong>ISED Beyanı</strong></p>
<p>Bu cihaz şuna uygundur: CAN ICES-003 (B)/NMB-003(B).</p>
</div>

<div class="section"><p>Bu cihaz; Kanada Yenilik, Bilim ve Ekonomik Kalkınma&apos;nın lisanstan muaf RSS&apos;leriyle uyumlu olan lisanstan muaf vericiler/alıcılar i&ccedil;erir. Kullanım aşağıdaki iki şarta tabidir:</p>
<p>1. Bu cihaz parazite sebep olmayabilir.</p>
<p>2. Bu cihaz, cihazın istenmeyen şekilde &ccedil;alışmasına neden olabilecek parazitler dahil olmak &uuml;zere her t&uuml;rl&uuml; parazitin olası varlığını kabul etmelidir.</p>
</div>

<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>